[package]
name = "server"
version = "0.1.0"
authors = ["Sean Stangl <sean.stangl@gmail.com>"]
edition = "2018"
license = "AGPL-3.0-or-later"

[dependencies]
opltypes = { version = "0.1", path = "../modules/opltypes/" }
usernames = { version = "0.1", path = "../modules/usernames/" }
accept-language = "1.2"
csv = "1.0"
dotenv = "0.13"
itertools = "0.7"
serde = "1.0"
serde_derive = "1.0"
serde_json = "1.0"
strum = "0.11"
strum_macros = "0.11"
rocket = "0.4"
rocket_contrib = { version = "0.4", features = ["tera_templates"] }
